import { ComponentFixture, TestBed } from '@angular/core/testing';
import { EyeExamPage } from './eye-exam.page';

describe('EyeExamPage', () => {
  let component: EyeExamPage;
  let fixture: ComponentFixture<EyeExamPage>;

  beforeEach(() => {
    fixture = TestBed.createComponent(EyeExamPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
